Subject: FVWM: Problems compiling 2.4.15

From: Michelle Konzack <[email-masked]>
Date: Wed, 23 Apr 2003 03:03:32 +0200

Hello, 

never I have programmed under X and now I have a problem... 

I had tried to compile 2.4.15 but I am missing the required 
X-Header-files. 

Can anyone tell me, which Debian-Packages I must install to 
compile it under Debian GNU/Linux 3.0 with Kernel 2.4.19

Thanks
Michelle

-- 
Registered Linux-User #280138 with the Linux Counter, http://counter.li.org.
+--------------------------------------------------------------------------+
| Michelle's Internet-Service                    Inh.  Michelle Konzack    |
| FunkLAN-Providerin                                                       |
+--------------------------------------------------------------------------+

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Klaus Umbach <[email-masked]>
Date: Wed, 23 Apr 2003 17:18:22 +0200

> I had tried to compile 2.4.15 but I am missing the required 

I guess you need xlibs-dev or some other *-dev package.

Regards
	Klaus

-- 
5) People say Linux is ugly. How does that make you feel?
Torvalds: They'll be the first against the wall when the revolution comes.
	  Let's see just how ugly they think it is when they have a few
	  bulletholes in them.